### Property

# EBook BookClientView:indices

since: 3.50

#### Declaration

    property indices: EBookContacts.BookIndices [ read ]

#### Description [src]

A list of `EBookIndices` holding indices of the contacts in the view. These are received from the first sort field set by e_book_client_view_set_sort_fields_sync(). The last item of the returned array is the one with chr member being `NULL`.

Note: This property can be used only with `E_BOOK_CLIENT_VIEW_FLAGS_MANUAL_QUERY`.

Type:`EBookIndices`

Available since: 3.50

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no